{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>My Goals</title>
{% endblock meta %}

{% block style %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'style.css' %}">
{% endblock %}

{% block content %}
{% include "menu.html" %}
<div class="contentgoals">
  <div class="container">

      <div class="row">
        <div class="boxcolor col-md-4">
          <h3 class="color4">My Goals</h3>
          <h5 class="white">As a sophomore in the process of learning, 
            I look forward to gain experience and face challenges. 
            I'm motivated to grow and am always eager to learn.</h5>
        </div>

        <div class="col-md-8">

          <div id="accordion">

            <div class="group">
              <h3 class="color4 menugoals">Now</h3>
              <div class="isigoals">
                <p class="color2">Aside from academic goals, I still have a long to-do list for at least before I graduate.
                  As for this semester, PPW has helped me find my interest in web developing and PPM with project management. 
                  Tomorrow, who knows? Here are my goals:
                  <ul class="color2">
                    <li><b>Learn how to cook and bake vegan stuff</b></li>
                    <li><b>Build my own awesome portfolio and resume</b></li>
                    <li><b>Land an internship in designing (web/product)</b></li>
                  </ul>
                </p>
              </div>
            </div>

            <div class="group">
              <h3 class="color4 menugoals">Self</h3>
              <div class="isigoals">
                <p class="color2">One of the bright sides of the pandemic is that it gave me a lot of time to self reflect and
                  I decided that I need a lot to work on my self. A few fixes would be:
                  <ul class="color2">
                    <li><b>Let go the past. Look forward.</b></li>
                    <li><b>Be more forgiving of yourself and others</b></li>
                    <li><b>Give yourself a treat as self-reward for motivation!</b></li>
                  </ul>
                </p>
              </div>
            </div>

            <div class="group">
              <h3 class="color4 menugoals">Life</h3>
              <div class="isigoals">
                <p class="color2">A lifelong goal, personally as someone who's motto is to live in the moment, is pretty hard to specify.
                  However, I do know for sure about these things:
                  <ul class="color2">
                    <li><b>Be involved in the community</b></li>
                    <li><b>Create an impact by contributing more</b></li>
                    <li><b>Self-improvement accompanied by self-love always!</b></li>
                  </ul>
                </p>
              </div>
            </div>
            
          </div>

        </div>
      </div>
  </div>
</div>

  <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
  <script src="{% static 'js/jquery-3.5.1.min.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/jquery-3.5.1.js' %}" type="text/javascript"></script>
  <script src="{% static 'jquery-ui-1.12.1/jquery-ui.js' %}" type="text/javascript"></script>
  <script src="{% static 'js/story8.js' %}" type="text/javascript"></script>
{% endblock content %}